Name: kron4ek-wine-8.18-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.18-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.18/wine-8.18-staging-amd64.tar.xz
  file_checksum: ec6a93936dc46f4bf439aed58215ce0c
  file_size: 57633460
  rename: wine-8.18-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.18-staging-amd64
  dest: kron4ek-wine-8.18-staging-amd64
